<?php
//admin section redirections
if (!isset($afbAccount) || $afbAccount->account['account_admin'] !== 'yes'){
	//jump to home
	header("Location: http://".trim($_SERVER['HTTP_HOST'],'/').BASEURL);
	exit();
}


?>			</div>
			</div>
			<div id="main_right">
				&nbsp;
			</div>
		</div> <!-- end main -->
		
		<div id="foot">
			<div id="foot_left">
				<p><?php 
					if (isset($afbAccount)) {
						echo getLangTerm('logged-in-as',false).' '.$afbAccount->account['account_name'];
					}
				?></p>
			</div>
			<div id="foot_right">
				<p><a href="http://ajaxfb.jc21.com/" target="_blank">AjaxFB <?php
				echo getLangTerm('version').' '.$settings['app_version_major'].'.'.$settings['app_version_minor'].'.'.$settings['app_version_revision'];
				?></a>
				</p>
			</div>
		</div> <!-- end foot -->
		
	</div> <!-- end wrapper -->
</body>
</html>